/*MoBan5原创源码，唯一官网：www.moban5.cn*/
@charset "gb2312";
/* CSS 初始化 */
body, div, h1, h2, h3, h4, h5, h6, p, ul, li, dl, dt, dd {margin:0;padding:0}
body {font:normal 100% Helvetica, Arial, "Microsoft Yahei", sans-serif;background-color:#f3f2f3}
ul {list-style:none}
img {border:0px}
a {text-decoration:none;color:#333}
a:hover {text-decoration:none}
i, em {font-style:normal}
.l {float:left}
.r {float:right}
.c {clear:both}
.mar {margin:0 auto}
.oh {overflow:hidden}
.re {position:relative}
.ab {position:absolute}
.hr5,.hr10, .hr20 {height:10px;line-height:250px;clear:both;overflow:hidden}
.hr5{height:5px}
.hr20 {height:20px}
.mar1 {margin-right:1%}
.mar2 {margin-right:2%}
header {width:100%;height:50px;background:#ef758e;position:relative}
article {width:100%;overflow:hidden}
section {width:98%;padding:0 1%;clear:both;margin:0 auto;overflow:hidden}
/*菜单栏目*/
nav {display:none;width:100%;position:absolute;top:50px;right:0;z-index:999;background:rgba(255,255,255,0.95);overflow:hidden}
nav li {width:100%;float:left;padding-bottom:10px;border-bottom:1px dashed #ccc}
.MenuBox {width:30%;background:#fff;padding:1%}
.MenuBox img {display:block;width:100%}
.MenuList {width:66%}
.MenuList dt {line-height:36px}
.MenuList dt a {color:#00aa98;font-size:24px;font-weight:normal}
.MenuList dd {line-height:34px;white-space:nowrap;float:left;margin-right:2%}
.MenuList dd a {color:#333;font-size:18px;font-weight:normal}
.BQbody a {float:left;height:20px;line-height:20px;padding:0 8px;border-radius:6px;margin:5px 5px 5px 0;white-space:nowrap}
.BQbody em {display:block;float:left;border-radius:6px;margin:5px 5px 5px 0;white-space:nowrap;height:20px;line-height:20px;padding:0 8px;background:#333;color:#FFF}
.BQbody a.FC1 {color:#fff;background:#339900}
.BQbody a.FC2 {color:#fff;background:#e93c07}
.BQbody a.FC3 {color:#fff;background:#fb9100}
.BQbody a.FC4 {color:#fff;background:#ff2465}
.BQbody a.FC5 {color:#fff;background:#5ca1dd}
.BQbody a.FC6 {color:#00aa98}
.BQbody a.FC7 {color:#339900}
.BQbody a.FC8 {color:#e93c07}
.BQbody a.FC9 {color:#b0c915}
.BQbody a.FC10 {color:#fb9100}
.BQbody a.FC11 {color:#ff2465}
.BQbody a.FC12 {color:#5ca1dd}
.BQbody a.FC13 {color:#ff3e73}
.NextAndPre p {border:1px solid #ccc;background:#fafafa;border-radius:5px;height:40px;line-height:40px;padding:5px;margin:0 1%;color:#000;font-size:16px;overflow:hidden;white-space:pre-wrap}
.NextAndPre p a {font-size:16px;color:#000}
/*栏目标题*/
.globalTit {width:100%}
.bb3 {border-bottom:3px solid #e5e5e5;clear:both}
.globalAll {border-bottom:3px solid #ff9999;margin-bottom:-3px;padding:0 5px}
.globalAll h3, .globalAll h2, .globalAll h1 {float:left;margin-right:5px;font-weight:normal;color:#00aa98;clear:both}
.globalAll a:link, .globalAll a:visited {color:#00aa98}
.globalTit small {float:left;font-size:11px;color:#999;padding-top:4%}
/*服饰列表*/
.clothing li {width:100%;height:166px;overflow:hidden;padding:10px 0 10px 0;border-bottom:1px solid #e6e6e6}
.clothing img {height:135px;margin-right:10px;vertical-align:middle;display:table-cell;float:left;border-radius:10px}
.clothing span {display:block;height:28px;line-height:28px;color:#333;font-size:20px;overflow:hidden;white-space:pre-wrap;}
.clothing em {display:block;height:28px;line-height:28px;font-size:13px;color:#adabb5}
.clothing p {font-size:16px;line-height:25px;color:#666;height:100px;overflow:hidden}
.MoreList {width:100%;height:30px;line-height:30px;background:#ccc;text-align:center;border-radius:10px}
.MoreList a {font-size:16px;color:#fff}
/*美容美发*/
.facial li {width:49%}
.facial li .Pic1 {width:100%;height:140px;overflow:hidden;border-radius:10px}
.facial img {display:block;width:100%}
.facial span, .reduce span {display:block;width:100%;height:35px;line-height:35px;color:#333;font-size:16px;overflow:hidden;white-space:pre-wrap;}
/*减肥健康*/
.reduce li {width:32%}
.reduce img {display:block;width:100%;border-radius:10px}
/*图库*/
.pictures li.BigPic {width:100%;margin-bottom:10px}
.pictures li.BigPic span {font-size:20px;color:#fff;background:rgba(0,0,0,0.5);position:absolute;left:0;bottom:0}
.pictures li {width:49%}
.pictures li img {display:block;width:100%;border-radius:10px}
.pictures li span {display:block;width:100%;height:40px;line-height:40px;font-size:16px;text-align:center;overflow:hidden;white-space:pre-wrap;}
/*底部*/
footer {width:100%;color:#fff;text-align:center;font-size:14px;background:#ef758e;line-height:25px}
.SunLogo {padding-bottom:40px;background:url(../image/logo.png) no-repeat center 25px;background-size:auto 40px}
footer a {color:#fff;padding-left:5px;white-space:nowrap}
/*头部*/
.logo {background:url(../image/logo.png) no-repeat left center;background-size:140px;width:140px;height:50px}
.logo a {display:block;width:140px;height:50px;text-indent:-999px}
.menu {background:url(../image/menu.png) no-repeat right center;background-size:30px;width:30px;height:50px;line-height:250px}
.search {background:url(../image/search.png) no-repeat right center;background-size:30px;width:30px;height:50px;margin-right:15px;cursor:pointer}
/*主页幻灯*/
.index_flash {width:100%;padding-top:1%}
.index_flash ul.pic {position:relative}
.index_flash ul.pic li {position:absolute;top:0;width:100%}
.index_flash ul.pic li.current {left:0}
.index_flash ul.pic li.left {left:-100%}
.index_flash ul.pic li.right {left:100%}
.index_flash img {display:block;width:100%}
.flash_point {bottom:9px;height:10px;left:0;position:absolute;width:100%}
.flash_point ul {bottom:4px;left:50%;position:absolute;z-index:30;padding:2px 5px;border-radius:10px}
.flash_point li {float:left;width:10px;height:10px;border-radius:10px;margin-right:10px;background:rgba(255,255,255,0.5);cursor:pointer}
.flash_point li.on {background:rgba(239,117,142,0.5)}
/*友情链接*/
.Friend {width:98%;padding:0 1%}
.Friend a {float:left;padding:0 10px;height:25px;line-height:25px;white-space:nowrap}
/*分页*/
.pages {width:100%;height:50px;text-align:center;overflow:hidden;clear:both;margin:10px 0}
.pages li {width:30%;height:40px;line-height:40px;text-align:center;color:#898989;border-radius:5px;border:1px solid #a4a4a4;display:inline-block;margin:0 1%;background:#fff}
.pages a {display:block;width:100%;overflow:hidden;white-space:pre-wrap;}
.pages a, .pages li {color:#333;font-weight:bold}
.pages li em {color:#333;font-style:oblique}
.pages li em font {color:#333}
.pageinfo {display:block;overflow:hidden}
/*封面页文章列表*/
.article_list li {height:40px;line-height:40px;padding-left:10px;padding-right:40px;background:url(../image/list_point.png) no-repeat left center;background-size:3px;position:relative}
.article_list span {display:block;height:40px}
.article_list a {display:table-cell;float:left;width:100%;overflow:hidden;white-space:pre-wrap;}
.article_list em {display:block;float:right;color:#666;width:40px;height:40px;overflow:hidden;text-align:right;position:absolute;right:0px;top:0px;color:#999;font-size:12px}
.article_PageLists {padding:10px;border:1px dashed #ccc;border-radius:8px;background:#fff}
.article_PageLists dt {height:30px;line-height:30px;font-size:18px;font-weight:bold}
.article_PageLists dd {height:30px;line-height:30px;padding-left:10px;background:url(../image/list_point.png) no-repeat left center;background-size:3px;position:relative;margin-left:10px}
.article_PageLists span {display:block;height:30px;width:100%;overflow:hidden;white-space:pre-wrap;}
.article_PageLists i, .article_PageLists i a:link, .article_PageLists i a:visited {color:#ef758e}
.article_PageLists span i {float:left}
.index_list li {height:40px;line-height:40px;padding-right:40px;background-size:3px;position:relative}
.index_list span {display:block;height:30px;width:100%;overflow:hidden;white-space:pre-wrap;}
.index_list i, .index_list i a:link, .index_list i a:visited {color:#ef758e}
.index_list a {display:inline}
.index_list em {display:block;float:right;color:#666;width:40px;height:40px;overflow:hidden;text-align:right;position:absolute;right:0px;top:0px;color:#999;font-size:12px}
.article_header {height:50px}
.home {width:36px;height:50px;background:url(../image/home.png) no-repeat center center;background-size:36px}
.home a {display:block;width:36px;height:50px;line-height:250px;overflow:hidden}
.patch {display:inline-block;height:34px;line-height:34px;border-left:1px solid #fff;margin:8px 0 0 10px;padding-left:10px}
.patch, .patch a {color:#fff;font-size:18px}
.menus2, .search2 {height:50px;width:26px;background-size:26px}
.ListMenuHeight {top:50px}
.articleTit {line-height:30px;color:#333;font-size:24px;font-weight:normal}
.articleTime {display:block;width:100%;height:22px;line-height:22px;color:#999;font-size:14px;text-align:center}
.articleInfo {width:96%;padding:1% 2%;background:#fff;color:#666;line-height:26px;overflow:hidden;border-radius:10px;font-size:14px;text-indent:2em}
.articleBody {color:#333;font-size:16px;line-height:28px}
.articleBody p {padding-bottom:10px;font-size:1.2rem;line-height:2.2rem}
.articleBody img {width:100%!important;height:auto!important}
.PsBox {background:#FFF;text-align:center;height:30px;font-size:14px;font-weight:normal;color:#999;line-height:30px;border:1px solid #ccc;position:relative}
.MinNavs {width:98%;height:30px;background:#FFF;position:relative;overflow:hidden;padding:5px 1%;border-bottom:1px solid #ccc}
.MinNavs .Xauto {width:100%;height:80px;overflow-x:auto}
.MinNavs dl {width:300%;height:30px;line-height:30px}
.MinNavs dt {float:left;padding:0 8px;background:#00aa98;border-radius:3px;color:#fff}
.MinNavs dd {float:left;padding:0 5px}
#WrapAutoHeight {position:relative}
#WrapAutoHeight .SearchBox {width:100%;display:none;background:#fff;border-bottom:1px solid #ccc;box-shadow:0px 2px 2px #ccc}
#shotCont {position:relative;width:100%;overflow:hidden;z-index:199;height:260px}
#scroller {position:absolute;z-index:1}
.shot-ul {width:4000px}
.horizontal li {float:left;margin-right:5px;width:206px;overflow:hidden;text-align:center}
.horizontal img {display:block;width:200px;height:200px;border-radius:100%;border:3px solid #fff}
.horizontal span {font-size:250%}
.ArticlePicList1 {width:100%;overflow:hidden}
.ArticlePicList1 li {width:98%;padding:10px 1%;background:#fff;margin-bottom:10px;float:left;clear:both}
.ArticlePicList1 li img {display:block;width:120px;margin-right:10px;float:left;border-radius:5px}
.ArticlePicList1 li span {display:block;height:30px;line-height:30px;font-size:20px;white-space:pre-wrap;overflow:hidden;color:#333}
.ArticlePicList1 li p {display:block;line-height:25px;height:50px;color:#999;font-size:14px;text-indent:2em;overflow:hidden}
.ArtShorttitle {display:block;line-height:30px;color:#666;font-size:20px}
.articleI {background:#fff;border-radius:10px;border:1px solid #e5e5e5;padding:0 10px;line-height:30px;overflow:hidden;color:#666}
.new_arcList {width:100%;overflow:hidden}
.new_arcList li {padding:20px 1% 10px 140px;margin-bottom:10px;clear:both;position:relative}
.ffe2 {background:#ffe2e2}
.e9e9 {background:#e9e9e9}
.new_picbox {width:120px;height:80px;overflow:hidden;position:absolute;top:10px;left:10px}
.new_arcList span {display:block;height:50px;line-height:25px;overflow:hidden;font-size:20px;color:#000}
.new_arcList p,.new_infobox {font-size:12px;color:#999;height:20px}
.new_infobox {padding-left:10px}
.StartBox {width:100%}
.StartBox li {width:32%;text-align:center;position:relative;margin-bottom:2%}
.mr2 {margin-right:2%}
.StartBox img {display:block;width:100%;border-radius:100%}
.StartBox span {display:block;height:30px;line-height:30px;text-align:center;overflow:hidden}
.StartHot ul {float:left;position:relative;width:30%}
.StartHot li {float:left;width:65%}
.StartHot .li_1 {width:50%;position:absolute;top:10%;right:-12%}
.StartHot .li_11 {width:55%;position:absolute;top:87%;left:-15%}
.StartHot .li_0 {position:absolute;top:80%;right:0;z-index:1}
.StartHot .l_img {width:100%;position:absolute;top:76%}
.StartHot .l_img2 {width:100%}
.StartHot li a {display:block;border:3px solid #fff;border-radius:50%;margin:1px;overflow:hidden}
.StartHot .ul_2 {width:40%;margin:15px 0}
.StartHot .ul_2 li {width:100%}
.StartHot img {width:100%;height:auto;display:block}
.goTopBar{display:none;position:fixed;right:5%;bottom:120px;background:#ef758e url('../image/arrow_up.gif') no-repeat 50% 50%;width:50px;height:50px;border-radius:10px;z-index:2147483647}
.WaiLink{clear:both;padding:2% 0}
.WaiLink a{margin-right:2%;color:#333}
@media screen and (min-width:480px){
.goTopBar{bottom:30%}
}
/*New_article_pages*/
.New_pages {height:45px;margin:0 auto;overflow:hidden;text-align:center}
.New_pages li {display:inline-block;height:43px;line-height:43px;border:1px solid #a4a4a4;margin:0 1%;width:16%;background:#fff;text-align:center;vertical-align:middle}
.New_pages a {display:block;width:100%;font-size:16px;color:#333}
.New_pages li.thisclass {background:#ef758e;color:#fff;border:1px solid #ee4466}
.New_pages li.thisclass a {color:#fff}
.position {height:30px;line-height:30px;overflow:hidden;font-size:14px}
.position a{color:#333}


#footer_f{ font-size:1em;width: 100%;min-width: 320px;  margin: 0 auto;bottom: 0;position: fixed;height: 3.3em;z-index: 9999; display: flex;}
#footer_f_l,#footer_f_r{ font-weight: bold;display: block;  width: calc( 50% - 1px );height: 3.3em; line-height: 3.3em; text-align: center; color: #fff; float:left;}
#footer_f_l i,#footer_f_r i{vertical-align: -webkit-baseline-middle;padding: 10px 10px;margin-right: 10px; display:inline-block; margin:0 auto; width:10px; height:10px;  margin-bottom:5px;}
#footer_f_l {background-color:#fd5877; border-right: 2px solid #fff;}
#footer_f_l i{background: url(/images/b_ico_l.png) no-repeat; background-size: 100%;}
#footer_f_r {background-color:#58a6fd; position: relative;}
#footer_f_r i{background: url(/images/b_ico_r.png) no-repeat;background-size: 100%;}
#footer_f_r .sp3{font-size:.9em;position: absolute;background-color: #f31919;height: 1.2em;width: 1.2em;border-radius: 1.2em;color: #fff;line-height: 1.2em;font-style: normal;top: .3em;/*margin-left: -.5em;*/}
#footer_f_r .sp2{background:url(/images/finger.png) no-repeat;position: absolute; background-size: 100%;bottom: .3em;width: 2em;height: 2em; margin-left: .5em;}




